Erreur sur google [Fermé]

Signaler
-
Messages postés
5296
Date d'inscription
dimanche 6 avril 2008
Statut
Membre
Dernière intervention
17 août 2018
-
Bonjour,
message qui s affiche lorsque que je veux aller sur google.ca et gmail
Ce site ne peut pas fournir de connexion sécurisée
www.google.ca utilise un protocole incompatible.
ERR_SSL_VERSION_OR_CIPHER_MISMATCH
Protocole incompatible
Le client et le serveur ne sont pas compatibles avec une version de protocole ou une méthode de chiffrement SSL commune.

merci de bien vouloir m'aider
j'ai regardé différents forum et rien ne resoud mon probleme.
avant de réinitialiser mon ordinateur...


2 réponses

Messages postés
27501
Date d'inscription
samedi 29 décembre 2012
Statut
Modérateur, Contributeur sécurité
Dernière intervention
21 septembre 2020
10 267
Bonjour,
Quelle est ta version de Windows ? (ce renseignement est à indiquer de façon systématique quand on pose une question).
Ton pc est-il à la bonne heure ?
Essaie de voir si cela fonctionne avec Firefox.

Messages postés
5296
Date d'inscription
dimanche 6 avril 2008
Statut
Membre
Dernière intervention
17 août 2018
1 138
Bonsoir Herv,
Je passais par là ..
Confirmation de la demande de bazfile ( bonjour à toi ) :
- il n'y a aucun problème avec Firefox
- google.ca utilise bien une connexion sécurisée ( TLS 1.2 ), et a bien un certificat valide ( vu les propriétés de la page ) ..

Le problème est peut être au niveau du navigateur, de la connexion utilisée, ou de la box ??
A+
Nyctaclope